using System;
using System.Collections.Generic;
using System.Text;

namespace DisposeSample
{
    public class DemoClass : IDisposable
    {
        public void Dispose()
        {
            Console.WriteLine("call this is dispose method");
        }
    }
}
